## libattean-perl 0.032

=== debian/changelog ===
libattean-perl (0.032-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Aug 2022 07:29:03 +0200

libattean-perl (0.031-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Aug 2022 20:02:20 +0200
