## libattean-perl 0.033

=== debian/changelog ===
libattean-perl (0.033-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Oct 2022 18:11:41 +0200
