=== debian/control ===
Source: libattean-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libalgorithm-combinatorics-perl <!nocheck>,
 libdatetime-format-w3cdtf-perl <!nocheck>,
 libexporter-tiny-perl <!nocheck>,
 libfile-slurp-perl <!nocheck>,
 libhttp-negotiate-perl <!nocheck>,
 libiri-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 libmath-cartesian-product-perl <!nocheck>,
 libmodule-pluggable-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoox-log-any-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libperlio-layers-perl <!nocheck>,
 libplack-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 libregexp-common-perl <!nocheck>,
 librole-tiny-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libset-scalar-perl <!nocheck>,
 libsub-install-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-lwp-useragent-perl <!nocheck>,
 libtest-modern-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtest-roo-perl <!nocheck>,
 libtext-csv-perl <!nocheck>,
 libtext-table-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 liburi-namespacemap-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libuuid-tiny-perl <!nocheck>,
 libwww-perl <!nocheck>,
 libxml-sax-perl <!nocheck>,
 libxml-simple-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libattean-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libattean-perl
Homepage: https://metacpan.org/release/Attean
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libattean-perl
Architecture: all
Depends:
 libdatetime-format-w3cdtf-perl,
 libexporter-tiny-perl,
 libfile-slurp-perl,
 libhttp-negotiate-perl,
 libiri-perl,
 libjson-perl,
 liblist-moreutils-perl,
 libmath-cartesian-product-perl,
 libmodule-pluggable-perl,
 libmoo-perl,
 libmoox-log-any-perl,
 libnamespace-clean-perl,
 libperlio-layers-perl,
 librole-tiny-perl,
 libscalar-list-utils-perl,
 libset-scalar-perl,
 libsub-install-perl,
 libtext-csv-perl,
 libtext-table-perl,
 libtry-tiny-perl,
 libtype-tiny-perl,
 liburi-namespacemap-perl,
 liburi-perl,
 libuuid-tiny-perl,
 libwww-perl,
 libxml-sax-perl,
 ${misc:Depends},
 ${perl:Depends},
 libalgorithm-combinatorics-perl,
Suggests:
 libmoose-perl,
 libtest-modern-perl,
 libtest-roo-perl,
Breaks:
 libatteanx-serializer-rdfa-perl (<< 0.100-2~),
Description: semantic web framework
 Attean is a Perl framework
 for working with RDF data and SPARQL queries.
 It features parsers and serializers
 for many different RDF formats
 including RDF/XML, Turtle, N-Triples and N-Quads,
 as well as SPARQL formats
 like SPARQL-XML, SPARQL-JSON, SPARQL-CSV and SPARQL-TSV.
 .
 Attean features support for SPARQL 1.1 queries,
 and a set of APIs and command line tools
 to parse, transform, query, and serialize RDF data.
 .
 SPARQL is an RDF query language,
 that is, a semantic query language for databases,
 able to retrieve and manipulate data
 stored in Resource Description Framework format.
 .
 Resource Description Framework (RDF)
 is a standard model for data interchange on the Web.
 .
 Some modules require additional packages:
  * Test::Attean::*
    require the packages libmoose-perl libtest-roo-perl.
  * Test::Attean::SPARQLSuite
    instead requires the packages libtest-roo-perl libtest-modern-perl.
