## libattean-perl 0.034

=== debian/changelog ===
libattean-perl (0.034-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on libhttp-message-perl
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jul 2024 15:15:01 +0200
