=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  libdatetime-format-w3cdtf-perl <!nocheck>,
  libexporter-tiny-perl <!nocheck>,
  libfile-slurp-perl <!nocheck>,
+ libhttp-message-perl <!nocheck>,
  libhttp-negotiate-perl <!nocheck>,
  libiri-perl <!nocheck>,
  libjson-perl <!nocheck>,
@@ -44,7 +45,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libattean-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libattean-perl
 Homepage: https://metacpan.org/release/Attean
