## libattean-perl 0.035

=== debian/changelog ===
libattean-perl (0.035-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + fix bug that was causing warnings during test suite runs;
      closes: bug#1093337

  [ Jonas Smedegaard ]
  * stop (build-)depend on liblist-moreutils-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Jan 2025 11:48:17 +0100
