=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  libhttp-negotiate-perl <!nocheck>,
  libiri-perl <!nocheck>,
  libjson-perl <!nocheck>,
- liblist-moreutils-perl <!nocheck>,
  libmath-cartesian-product-perl <!nocheck>,
  libmodule-pluggable-perl <!nocheck>,
  libmoo-perl <!nocheck>,
@@ -61,7 +60,6 @@
  libhttp-negotiate-perl,
  libiri-perl,
  libjson-perl,
- liblist-moreutils-perl,
  libmath-cartesian-product-perl,
  libmodule-pluggable-perl,
  libmoo-perl,
